Subject: dhcpd.conf

From: Beau Neal <[email-masked]>
Date: Wed, 16 May 2001 16:32:06 -0600 (MDT)

I am new to dhcp.  I need to edit a dhcpd.conf file (running on linux) and
I am looking for a good resource to learn how.  Could someone please
direct me to a good place to learn how to write and edit a dhcpd.conf
file.  Specifically I need to understand the syntax to the range value.

--
Beau Neal
[email-masked]